/*
Theme Name: TM Polygon Child
Theme URI: http://polygon.thememove.com/
Description: A child theme of Polygon Child Theme
Author: ThemeMove Team
Author URI: http://thememove.com/
Version: 1.0
Template: tm-polygon
*/ 
.polygon-list.type1 li:before,
.polygon-list.type2 li:before,
.polygon-list.type3 li:before {
line-height: inherit !important;
top: 0 !important;
margin-top: 0 !important;
}

@media (max-width: 768px){
body .vc_column_container {
padding-left: 0 !important;
padding-right: 0 !important;
}

.entry-content ul {
margin-left: 10px !important;
}

.polygon-list ul li {
font-size: 13px;
}

.entry-content li {
padding-left: 5px !important;
}
}

.entry-content #esg-grid-21-1 ul {
margin-left: 0 !important;
}
.entry-content #esg-grid-8-1 ul {
margin-left: 0 !important;
}
.site-top{
display: block !important;
}
#open-left {
font-size: 25px;
}
.big-title{
height: 125px !important;
}
.big-title--single{
height: 125px !important;
}
h1.entry-title{
	margin-top: -70px !important;
}
.pe-7s-phone{
	margin-left: -5px !important;
}

@media only screen and (max-width: 991px){
.site-top{
text-align: center;
}
}

@media (max-width: 320px){
.responsive-box{
flex: inherit !important;
}
}

@media (max-width: 620px){
.big-title{
font-size: 12px !important;
}
}

.content-contain {
padding-left: 15px;
}

.sidebar-contain {
padding-right: 15px;
}
blockquote.testimonials-text {
font-size: 15px !important;
}
div.content article .entry-content .vc_row{
margin-left: 0px !important;
margin-right: 0px !important;
}
.url{
display: block !important;
}
.hover-icon:hover .vc_icon_element-inner span:before{
    color: #000000 !important;
}
.single-post .entry-title {
display: none;
}

.single-post h1.entry-title2 {
font-family: Lato;
font-weight: 400;
letter-spacing: 0.3em;
font-size: 25px;
}

.single-post .big-title--single{
height: 50px !important;
}

.hover-links a:hover{
color: #1674D1 !important;
}

.contact-hover:hover a{
    color: #1674D1 !important;
}

.single-post h2 {
font-family: Lato;
font-weight: 400;
letter-spacing: 0.2em !Important;
font-size: 20px !important;
}

.site-footer .widget_recent_entries li {
padding-left: 16px !important;
text-indent: -16px;
}

.category h2{
letter-spacing: 0.2em !Important;
font-size: 20px !important;
}

.tag h2{
letter-spacing: 0.2em !Important;
font-size: 20px !important;
}

.category h4.entry-title{
letter-spacing: 0.2em !Important;
font-size: 25px !important;
}

.tag h4.entry-title{
letter-spacing: 0.2em !Important;
font-size: 25px !important;
}

@media (max-width: 450px){
.polygon-list.type1 li:before, 
.polygon-list.type2 li:before,
.polygon-list.type3 li:before {
line-height: inherit;
top: 0;
margin-top: 0;
}
}

#site-navigation .menu li:not(.mega-menu) .sub-menu li,
#site-navigation .menu li:not(.mega-menu) .children li {
min-width: 260px;
}

.entry-content ul{ 
    margin-bottom: 10px;
	margin-left: 15px !important;
}
.entry-content ol{ 
    margin-bottom: 10px;
	margin-left: 15px !important;
}
.entry-content li{
    padding-left: 10px !important;
}

h2 {
letter-spacing: 0.1em !important;
}

